<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields - Functions/Subroutines</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_g"></a>- g -</h3><ul>
<li>get_first_math_eq()
: <a class="el" href="interfacemath__eqs__m_1_1get__math__eq.html#a61f1dddac29bdd867e83a3004c29ec09">math_eqs_m::get_math_eq</a>
</li>
<li>get_i0_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__i0.html#a400b973fa66335b3f56908c3befd3260">nga_interface_sd_m::get_i0</a>
</li>
<li>get_i1_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__i1.html#a8cabd69cb9a181e0adb12e5f311d751b">nga_interface_sd_m::get_i1</a>
</li>
<li>get_i2_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__i2.html#a935e64f11ac243ce3261f3a3b07aa09c">nga_interface_sd_m::get_i2</a>
</li>
<li>get_i3_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__i3.html#a40e5a3023ce9a43669637d8d7971944a">nga_interface_sd_m::get_i3</a>
</li>
<li>get_ivol_i4()
: <a class="el" href="interfacesd__masks__by__object_1_1get__ivol.html#aaee453a6d1e922ef02cf69b7610efcb7">sd_masks_by_object::get_ivol</a>
</li>
<li>get_ivol_i8()
: <a class="el" href="interfacesd__masks__by__object_1_1get__ivol.html#aa47152571aacefc013f823b617063d97">sd_masks_by_object::get_ivol</a>
</li>
<li>get_math_eq_by_name()
: <a class="el" href="interfacemath__eqs__m_1_1get__math__eq.html#ad450396995fc9c7f84cd12d3272190f9">math_eqs_m::get_math_eq</a>
</li>
<li>get_mpi_filename()
: <a class="el" href="interfacesd__tools_1_1mpi__filename.html#aef060e0e49d839e621b168baeae91177">sd_tools::mpi_filename</a>
</li>
<li>get_mpi_filename_sd()
: <a class="el" href="interfacesd__tools_1_1mpi__filename.html#a0f7d33b284391473fb499f1e550707c4">sd_tools::mpi_filename</a>
</li>
<li>get_name_base()
: <a class="el" href="interfacenamelist__m_1_1get__name.html#a4ad6efa6d0f9d65111c5df164544c367">namelist_m::get_name</a>
</li>
<li>get_name_ext()
: <a class="el" href="interfacenamelist__m_1_1get__name.html#a50f0d32b74465dc028434d10e660793d">namelist_m::get_name</a>
</li>
<li>get_object_io_from_ptr()
: <a class="el" href="interfaceobject__defs__m_1_1get__object__io.html#a1509558ee491a6789b946fedb1da31a7">object_defs_m::get_object_io</a>
</li>
<li>get_part_item_from_ptr()
: <a class="el" href="interfacepart__info__tools__m_1_1get__part__item.html#ac7cfc437e605908d960bd28f584c1e9f">part_info_tools_m::get_part_item</a>
</li>
<li>get_part_item_reverse_w_domain()
: <a class="el" href="interfacepart__info__tools__m_1_1get__part__item__reverse.html#a1be605d6d84d2e642eac789d1d581359">part_info_tools_m::get_part_item_reverse</a>
</li>
<li>get_part_item_w_all()
: <a class="el" href="interfacepart__info__tools__m_1_1get__part__item.html#aa488d5bc65168d1b2ebd77da841884cc">part_info_tools_m::get_part_item</a>
</li>
<li>get_part_item_w_domain()
: <a class="el" href="interfacepart__info__tools__m_1_1get__part__item.html#a5f7c09d23c929971a2faa9597851c085">part_info_tools_m::get_part_item</a>
</li>
<li>get_property_var_from_group()
: <a class="el" href="interfacematerial__defs__m_1_1get__material__property.html#ac7e60f9d7ca622fa5afb34b8380a80a3">material_defs_m::get_material_property</a>
, <a class="el" href="interfacematerial__defs__m_1_1get__property__var.html#aecf76db84f7a299286b5c0e463c1cb50">material_defs_m::get_property_var</a>
</li>
<li>get_property_var_from_m_info()
: <a class="el" href="interfacematerial__defs__m_1_1get__material__property.html#a1a91333e7e35f9a6e8ac91443c62bbf9">material_defs_m::get_material_property</a>
, <a class="el" href="interfacematerial__defs__m_1_1get__property__var.html#aa136415065f92990e70d448aa75f44f4">material_defs_m::get_property_var</a>
</li>
<li>get_property_var_from_ptr()
: <a class="el" href="interfacematerial__defs__m_1_1get__material__property.html#a79bc772b9f4febf293c07f9fdb899c39">material_defs_m::get_material_property</a>
, <a class="el" href="interfacematerial__defs__m_1_1get__property__var.html#a193d686a220d0b0b18a7a61ce225fce7">material_defs_m::get_property_var</a>
</li>
<li>get_r0_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__r0.html#aaf221efa155935a727a063167ea7f162">nga_interface_sd_m::get_r0</a>
</li>
<li>get_r1_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__r1.html#a6ed390274477be09cd4cb63018667270">nga_interface_sd_m::get_r1</a>
</li>
<li>get_r2_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__r2.html#a666aed0e982687243d4e47eac365a6db">nga_interface_sd_m::get_r2</a>
</li>
<li>get_r3_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1get__r3.html#a602dd35323963ff011c651e027d9ddfc">nga_interface_sd_m::get_r3</a>
</li>
<li>get_stats()
: <a class="el" href="interfacedvode__f90__m_1_1dvode__f90.html#aa5fa2c61d1b502a19e8c2a19305d99f8">dvode_f90_m::dvode_f90</a>
</li>
<li>gradient_squared_link()
: <a class="el" href="interfacenga__interface__vdf__m_1_1gradient__squared.html#abc869c9b76771bab55f55a82a426b2c1">nga_interface_vdf_m::gradient_squared</a>
</li>
<li>gradient_vector_link()
: <a class="el" href="interfacenga__interface__vdf__m_1_1gradient__vector.html#a961e4ae453dc97233b7a2a02721fda68">nga_interface_vdf_m::gradient_vector</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
